interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/u/multi-mod/m/art/search.json?q=PsBattle&sort=top&t=all&restrict_sr=on
  response:
    body: {string: ''}
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Length: ['0']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Thu, 14 Sep 2017 04:39:33 GMT']
      Server: [snooserv]
      Set-Cookie: [edgebucket=vcSnPkmWJ40ty7o2VC; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1728-ORD]
      X-Timer: ['S1505363973.435594,VS0,VE22']
      cache-control: ['max-age=0, must-revalidate']
      location: ['https://api.reddit.com/user/multi-mod/m/art/search.json?q=PsBattle&sort=top&t=all&restrict_sr=on']
    status: {code: 301, message: Moved Permanently}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/user/multi-mod/m/art/search.json?q=PsBattle&sort=top&t=all&restrict_sr=on
  response:
    body:
      string: !!binary |
[encoded data, 18854 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['12640']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:39:33 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjb1ed.2.1505363973521.Z0FBQUFBQlp1Z2dGOGlVRTNmaHF1LWNyZm5icUh0eVlWMzBYRHFRenRyRVZrSXdEZmd0M3ZaMkgxUG9EVEJSSEVPdjE5TUU1UjctMmx5QWgzUkRJbE9ZcE5KUjBaNklOeGxKckhNcDg5MnhTemZDX3B4QVloTkhLRUxva3VvaE5OTm52eGVTVkJLX2M;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:33
          GMT; secure', 'session_tracker=uJ9dggvJvXbJ9GgmoA.0.1505363973515.Z0FBQUFBQlp1Z2dGVF9GTUZXN0dLZk5kc1dKWGlOZ0J3ZW9nMXg0LW9XbTU4YjR1azBQUmMtMU1YbEpmVWhGQ1dwdGV0elJkOGhLdjZGTm5WUGhvVlNoU0s5b0xrbFZVNUhfZW9OSVhjLWVLTUliUEdPVmtHcnB5VGlqb3lPZkhHTHBLdk1qRTBodVc;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:33
          GMT; secure', edgebucket=lHUMv07QKZGh1RcXrW; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1728-ORD]
      X-Timer: ['S1505363973.498715,VS0,VE406']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjb1ed.2.1505363973521.Z0FBQUFBQlp1Z2dGOGlVRTNmaHF1LWNyZm5icUh0eVlWMzBYRHFRenRyRVZrSXdEZmd0M3ZaMkgxUG9EVEJSSEVPdjE5TUU1UjctMmx5QWgzUkRJbE9ZcE5KUjBaNklOeGxKckhNcDg5MnhTemZDX3B4QVloTkhLRUxva3VvaE5OTm52eGVTVkJLX2M;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:39:33
          GMT; secure', 'session_tracker=uJ9dggvJvXbJ9GgmoA.0.1505363973515.Z0FBQUFBQlp1Z2dGVF9GTUZXN0dLZk5kc1dKWGlOZ0J3ZW9nMXg0LW9XbTU4YjR1azBQUmMtMU1YbEpmVWhGQ1dwdGV0elJkOGhLdjZGTm5WUGhvVlNoU0s5b0xrbFZVNUhfZW9OSVhjLWVLTUliUEdPVmtHcnB5VGlqb3lPZkhHTHBLdk1qRTBodVc;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:39:33
          GMT; secure', edgebucket=lHUMv07QKZGh1RcXrW; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=YWTHl8M0NbhrCM39P1vKA2yIa9t7m3ll4j7NubvzzzNrI9LKdqMrCNd4JCeETMuhunMgWMXnsl0%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
